#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7.4.1
id: hOpenPGP-2.7.4.1-AGCdAsuwGZU3RwpL0SUms9
key: hOpenPGP-2.7.4.1-AGCdAsuwGZU3RwpL0SUms9
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: b2d9d88b058077b8352c910b811ed64c
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.6.5/site-local/hOpenPGP-2.7.4.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/hOpenPGP-2.7.4.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/hOpenPGP-2.7.4.1
hs-libraries: HShOpenPGP-2.7.4.1-AGCdAsuwGZU3RwpL0SUms9
depends:
    aeson-1.4.3.0-5u6hknCeN6OEP5DlN5W0LL
    asn1-encoding-0.9.5-BJSvqDJDx54IPJiXnFLbIv
    attoparsec-0.13.2.2-FR6Av5BO2dBDiw4NtrzSsH base-4.12.0.0
    base16-bytestring-0.1.1.6-17atVnUhDnM13pAkKbwL6I
    base64-bytestring-1.0.0.2-9hYbO3I2I9012gU046eVdX
    bifunctors-5.5.4-Bsdhiq0xzEq853rNo1Ntaw binary-0.8.6.0
    binary-conduit-1.3.1-3TpxWnwNhm6Dhu56u8dc9N bytestring-0.10.8.2
    bzlib-0.5.0.5-8TMEZNLRAIMKxXCedq0SW1
    conduit-1.3.1.1-ApCxqqPJxzoDMhj0EwShaA
    conduit-extra-1.3.1.1-I2DGwlZ3gEY29lhaq59ABX containers-0.6.0.1
    crypto-cipher-types-0.0.9-EDnaq2zDyKz77VO2aVXtii
    cryptonite-0.25-DtJYWQJTat6yrCxAz9OOT
    errors-2.3.0-7i1g0Klsqxr4VvV2zeHJGD
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    incremental-parser-0.3.2.2-CahUksBYorc8ntA88ZqyEZ
    ixset-typed-0.4.0.1-JgBwi5xWGew1ZWLQRrK9B3
    lens-4.17.1-Ens6S9QgklhL5TIdxTAVwy
    memory-0.14.18-IbWiQctDwmh73RXfnLR7k6
    monad-loops-0.4.3-EUyUG8IgG57IqzUQzuXocA
    nettle-0.3.0-2fnPd9woiMI99sXNZlCUqu
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    newtype-0.2.1.0-9Kg8oHCEa4KHY86ixQzh8L
    openpgp-asciiarmor-0.1.1-W34lx5SZS7DXNUzv1t3Xo
    prettyprinter-1.2.1-Bqm7F6dgStkKg6Rv6lEafv
    resourcet-1.2.2-9oU1YIUEv382vhkW8K0jVF
    split-0.2.3.3-DmDMlgWSMW26OczFIiZ5Gr text-1.2.3.1 time-1.8.0.2
    time-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7
    transformers-0.5.6.2 unliftio-core-0.1.2.0-DmlZdkLzX278vkyONsp8WQ
    unordered-containers-0.2.10.0-KN3bhnJnJVDChkuCyIQcSr
    zlib-0.6.2-3orZ4PtYssfHtZIGrJhHYA
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

